Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Visual Editor (VE) » VE for eclipse 3.5/galileo is being worked on - part of eclipse project again?
VE for eclipse 3.5/galileo is being worked on - part of eclipse project again? [message #146031] Wed, 24 June 2009 14:07 Go to next message
Eclipse UserFriend
Originally posted by: sbrandt_NOSPAM_.gmx.de

Hi, everybody!
Surprisingly, this information has not yet been posted to the group here:

http://wiki.eclipse.org/VE/Update
*Install VE 1.4 into Eclipse 3.5 / Galileo*
....
Help > Install New Software...
In the "Work with:" field, paste
http://download.eclipse.org/tools/ve/updates/1.4,
and hit enter
When the site loads, select the feature(s) you want to install, then hit
Next

And so on - graphical explanation also for installing it on ganymede.
So, obviously, VE is part of the eclipse project again!

Thanks, to whoever this is doing!
Yours,
Sebastian
Re: VE for eclipse 3.5/galileo is being worked on - part of eclipse project again? [message #146039 is a reply to message #146031] Thu, 25 June 2009 08:24 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: formatzeh.gmx.de

....no repository found?
Is the update-server down?
Re: VE for eclipse 3.5/galileo is being worked on - part of eclipse project again? [message #146046 is a reply to message #146039] Thu, 25 June 2009 22:34 Go to previous messageGo to next message
Ithamar Garbe is currently offline Ithamar GarbeFriend
Messages: 2
Registered: July 2009
Junior Member
I was happy to see there is support for the new eclipse.

Unfortunately the VE seems to depend on a special version of the EMF which
can't be installed together with the included one. That means that also
the VE cannot be installed :(

Does anybody have a solution for this issue?
Re: VE for eclipse 3.5/galileo is being worked on - part of eclipse project agai [message #146130 is a reply to message #146046] Mon, 06 July 2009 15:39 Go to previous message
Oisin Hurley is currently offline Oisin HurleyFriend
Messages: 204
Registered: July 2009
Senior Member
Ithamar Garbe wrote:

> Unfortunately the VE seems to depend on a special version of the EMF which
> can't be installed together with the included one. That means that also
> the VE cannot be installed :(

Is the VE dependent specifically on EMF 2.4, rather than works with EMF
2.5?

I've been attempting to get VE installed and operational in Eclipse 3.5,
with
EMF 2.5 and the latest version of GEF, etc, but while VE installs, I don't
see
anything in the UI that would hint that there is an VE 'project' or
anything
like that. It's as if it wasn't there at all.

--oh
Re: VE for eclipse 3.5/galileo is being worked on - part of eclipse project again? [message #617364 is a reply to message #146031] Thu, 25 June 2009 08:24 Go to previous message
Eclipse UserFriend
Originally posted by: formatzeh.gmx.de

....no repository found?
Is the update-server down?
Re: VE for eclipse 3.5/galileo is being worked on - part of eclipse project again? [message #617365 is a reply to message #146039] Thu, 25 June 2009 22:34 Go to previous message
Ithamar Garbe is currently offline Ithamar GarbeFriend
Messages: 2
Registered: July 2009
Junior Member
I was happy to see there is support for the new eclipse.

Unfortunately the VE seems to depend on a special version of the EMF which
can't be installed together with the included one. That means that also
the VE cannot be installed :(

Does anybody have a solution for this issue?
Re: VE for eclipse 3.5/galileo is being worked on - part of eclipse project agai [message #617374 is a reply to message #146046] Mon, 06 July 2009 15:39 Go to previous message
Oisin Hurley is currently offline Oisin HurleyFriend
Messages: 204
Registered: July 2009
Senior Member
Ithamar Garbe wrote:

> Unfortunately the VE seems to depend on a special version of the EMF which
> can't be installed together with the included one. That means that also
> the VE cannot be installed :(

Is the VE dependent specifically on EMF 2.4, rather than works with EMF
2.5?

I've been attempting to get VE installed and operational in Eclipse 3.5,
with
EMF 2.5 and the latest version of GEF, etc, but while VE installs, I don't
see
anything in the UI that would hint that there is an VE 'project' or
anything
like that. It's as if it wasn't there at all.

--oh
Previous Topic:Intallation Problem when updated to latest Eclipse
Next Topic:VE Doesn't Install Into Galileo Packages
Goto Forum:
  


Current Time: Wed Oct 18 04:00:51 GMT 2017

Powered by FUDForum. Page generated in 0.02682 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software